INTERFACE
SUBROUTINE SAVMINI2(YDVAZX,CDFILE,kvec_start,kvec_end)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE CONTROL_VECTORS, ONLY : CONTROL_VECTOR
TYPE(CONTROL_VECTOR),INTENT(IN) :: YDVAZX(:)
CHARACTER(LEN=*),INTENT(IN) :: CDFILE
INTEGER(KIND=JPIM), INTENT(IN) :: kvec_start
INTEGER(KIND=JPIM), INTENT(IN) :: kvec_end
END SUBROUTINE SAVMINI2
END INTERFACE
